SIS900_INIT_RX_RING(9)

NAME
sis900_init_rx_ring - Initialize the Rx descriptor ring

SYNOPSIS

void sis900_init_rx_ring (struct net_device * net_dev);

ARGUMENTS

net_dev
    the net device to initialize for

DESCRIPTION

Initialize the Rx descriptor ring, and pre-allocate recevie buffers (socket buffer)

AUTHORS
Ollie Lho, Lei Chun Chang.